/* STYLES */
body {
	font-family:Verdana,arial,sans-serif;
	font-size: 13px;
	color:#333333;
}
ul,ol{ margin: 0px 0px 0px 30px; }
h1,h2,h3,h4,p{ margin:10px 0; }
h1,h2,h3,h4 { font-family: 'Merriweather Sans', sans-serif; font-weight: 700; }
h4{ color:#666; font-size:1.2em; }
h3{ color:#115099; font-size:1.3em; }
h2{ color:#103A6C; font-size:1.6em; }
h1{ color:#333; font-size:2.0em; }
img{ border:0; }
code,kbd{ font-family:'Courier New',Courier; border:#999 1px solid;	padding:2px; background:#ebebeb; }
samp{ font-family:'Courier New',Courier; font-size:0.9em; }
del{ text-decoration:line-through; }
q, em, cite{ font-style:italic; color:#FF6915;font-family:'Times New Roman', serif;font-size:16px;}
ins{ text-decoration:underline; }
hr{border:0;border-top:#999 1px dashed;margin:20px 0;}

#header h1{	margin:0 !important; padding:0; font-size:1.6em; }
#header p{ margin:0 !important;	font-family:Georgia,"Times New Roman", times; font-style:italic;font-size:13px; }

/*#leftcolumn img,#leftcolumnadmin img {padding:10px;}*/
#rightcolumn h3{ color:#103A6C; padding:6px 10px 0px 10px; margin:0; border-bottom: #103A6C 1px solid; }
#rightcolumn h3 a {text-decoration: none; color: #103A6C; }
#rightcolumn li { list-style-type:none; padding:2px 0px 6px 0px; font-size: 0.86em;margin:0;}
#rightcolumn ul{ margin: 7px 4px 7px 0px; }
#rightcolumn li {
	list-style: none !important;
	background-image: url('bullet.png');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px !important;
	margin: .4em 5px;
}

#footer a,#copyright a{ color:#666; }
#footer a:hover,#copyright a:hover{ color:#fff; }

.sublevel {padding-left:20px;}
table.list { border-collapse: collapse; }
th.list { border: 1px solid #AEAFAE; background: #AEAFAE; color: #444; padding: 6px; text-align: center; text-shadow: 0px 1px 1px #666; font-weight:bold; } 
td.list { border: 1px solid #AEAFAE; background: #FFF; color: #444; padding: 4px 6px; }
table.clublist { border-collapse: collapse; }
th.clublist { border: 0px solid #AEAFAE; background: #FFF; color: #444; padding: 6px; text-align: right; font-weight:bold; } 
td.clublist { border: 0px solid #AEAFAE; background: #FFF; color: #444; padding: 4px 6px; }
.right{	float:right; }
.left{	float:left; }
.small{	font-size:0.9em; }
.picture { padding:5px; border:#333 1px solid; background:#ececec; text-align: center; font-size:0.86em; color:#666;}
.Bold{ font-weight:bold; }
.Italic{ font-style:italic; }
.Underline{ text-decoration:underline; }
.FontDouble{ font-size:200%; }
.FontBig{ font-size:14pt; }
.FontSmall{ font-size:8pt; }
.FontSmaller{ font-size:85%; }
.FontLarger{ font-size:125%; }
.JustifyCenter{text-align:center;}
.FontColor1{color:#ff9900;}
.FontColor2{color:#0066cc;}
.FontColor3{color:#ff0000;}

.iconlist {
	list-style: none !important;
	margin: 0;
	padding: 0;
}
li.pdf {
	list-style: none !important;
	background-image: url('pdf24.png');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 30px !important;
	margin: .4em 0;
}


.gal_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	float:left;
	font-size:0.86em;
	text-decoration:none;
	text-align:center;
}
.gal_thumbs:hover{
	background-color:#ebebeb;
}

.sportstar {
	width:140px;
	margin: 0px 10px 10px 0px;
	padding:8px;
	border: #999 1px solid;
	float:left;
	text-align: center;
	font-size:0.86em;
}
table.halloffame {
	width:100%;
}
table.halloffame td {
	text-align: center;
	font-size:0.86em;
}
table.halloffame img {
	border:1px solid #CCC;
	padding:5px ;
}


.sportstar img {width:140px;height:119px;}
/* SEARCH */
#search				{ position:absolute; right:10px; bottom:50px; }
.search_field		{ display: inline-block; border: 1px inset #CCCCCC; width:210px; padding:0; border: #666666 1px solid; }
.search_field input	{ border: none; background: #ffffff url('search_bg.png') repeat-x; width:198px; padding:6px 6px; color:#999666; }
.search_field button{ border: none; background: none; position: absolute; top:7px; right:0px; }

/* BUTTONS */
.userbutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c0c0c0), color-stop(1, #777777) );
	background:-moz-linear-gradient( center top, #c0c0c0 5%, #777777 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#777777');
	background-color:#777777;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #919191;
	display:inline-block;
	color:#ffffff !important;
	font-size:11px;
	font-weight: bold;
	padding:8px 18px;
	text-decoration:none;
	text-shadow:1px 1px 0px #121212;
}
input.userbutton{padding:7px 10px;}
.userbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #777777), color-stop(1, #999999) );
	background:-moz-linear-gradient( center top, #777777 5%, #999 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#777777', endColorstr='#777777');
	background-color:#777777;
	cursor: pointer;
}
.userbutton:active {
	position:relative;
	top:1px;
}
/* END BUTTONS */


/* ADMIN SECTION STYLES */
.version { float:right;font-size:11px;text-align:right; }
.clear{clear:both;}
.sidehelp{
	width:280px;
	float:right;
	border:#333 1px solid;
	background:#EBEBEB;
	padding:0px 10px;
	font-size:0.9em;
}
.ssadmin_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	text-decoration:none;
	text-align:center;
}

.error{
	color:red;
	font-weight:bold;
}
.newsitem{
	/* make the pages that are news items appear slightly duller */
	color: #204A87 !important;
}
.subpage{
	font-style:italic;
}
.mainmenu{
	font-weight: bold;
}
.section-holder, .adminrss{
	border:#AEAFAE 1px solid;
	margin:0px 0px 20px 0px;
}
.section-holder{
	width:100%;
}
.section-holder h3, .adminrss h3{
    border: 1px solid #AEAFAE;
	background: #AEAFAE;
	color: #444;
	padding: 8px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size: 15px;
	line-height:15px;
	text-align: left;
	text-shadow: 0px 1px 1px #999;	
	font-weight:bold;
	margin:0;
}
.section-holder .content, .adminrss .content{
	padding:20px 15px;
}
/* END ADMIN SECTION STYLES */
